Subject: [NEXTEL-1] More Money Wasted On Hi-Five Wi-Lie? (About The Potential For Profitability)

From: [email-masked]
Date: Thu, 10 Jul 2003 19:50:49 -0400

More Money Wasted On Hi-Five Wi-Lie? (About The Potential For Profitability)

Aiming at the growing demand for wireless broadband connectivity
in airports and other locations, Annapolis, Md.-based ARINC Inc.
and Toledo, Ohio-based AirPath Wireless Inc. have partnered to
provide managed Wi-Fi solutions. The two companies plan to offer
a combined solution to travelers as well as private businesses
operating within airports like airlines, freight handlers and terminal
retailers. Individually, ARINC focuses on the private side, with
security and bandwidth control software to support private
wireless networking, while AirPath produces the WiBOSS software
application for managing public access networks.

The partners say their combined solution is a good fit for airports
"of all sizes," suggesting that the comparatively small companies
will probably target second and third tier markets. Other potential
applications cited by the companies include train stations,
convention centers and campuses. For more about this and other
critical issues affecting the broadband industry, see the latest
edition of Communications Today's sister publication Broadband
Business Report. For details, visit
http://www.telecomweb.com

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/sOykFB/k9VGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: sparkie_rf <[email-masked]>
Date: Fri, 11 Jul 2003 02:00:25 -0000

> http://www.telecomweb.com

Holy cow, batman!!! These guys are geniuses, I mean NOBODY else is 
even thinking of this.

Where do I send my check, ROFLMAO!!!

What about the poor guy from Houston and the bum tower deal, thats 
ebay for ya. I know lots of folks use the service, but its not for 
me. Why don't they have a simple escrow service of high-dollar 
transactions???

---

From: [email-masked]
Date: Thu, 10 Jul 2003 22:14:33 -0400

ARNIC has good Engineers.......  but the company is no trend setter.
They are slow to adopt industry trends. They stick with old reliable.

That tower deal is a real bummer. If I can't touch it I don't buy it. For 10K I
would have
cranked up the Cessna and hopped on down there for a look see.

I had a guy try to sell me a Porsche 912 that way. I showed up the next day at his
door with  check in hand........

Glad I did the Porsche was a dog and I ain't talking boxer!

sparkie_rf wrote:

> transactions???--